TakenAt: 2012-04-27T17:17:52Z
TakenSrc: meta
UID: prjwugd1f6lu7vdh
Type: image
Title: Deutscher Filmpreis / 2012
Year: 2012
Month: 4
Day: 27
ISO: 100
Exposure: 1/250
FNumber: 3.5
FocalLength: 100
Quality: 3
Faces: 1
CameraSerial: "2581203848"
Details:
  Keywords: award, black, deutscher, film, filmpreis, german, portrait
  Software: darktable 3.0.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:37.468620441Z
UpdatedAt: 2022-10-17T18:38:37.471951102Z
